@charset "utf-8";

	html,body{width:100%;
	height:100%;}
#content{
	height: 100%;
	width: 100%;
}
#nav{background:url(../images/nav.jpg) no-repeat center top;}
#content li.one,#content li.two,#content li.three,#content li.four,#content li.five,#content li.six,#content li.seven{
	height: 100%;
	width: 100%;
	overflow:hidden;
	position:relative;
}
#content .one{
	background:url(../images/b1.jpg) no-repeat center top;
	background-size:100% 100%;
}
#content .one .one_text{ width:1048px; height:180px; position:absolute; left:50%; top:50%; margin-left:-524px; margin-top:-45px;}
#content .one .one_text img{ width:839px; height:67px; margin:0 auto;}
#content .one .one_text div.i{ width:20%; float:left; margin-top:50px; }
#content .one .one_text div.i i{ width:59px; height:59px; background-image:url(../images/i.png); background-repeat: no-repeat; float:left;}
#content .one .one_text div.i span{ line-height:24px; font-size:16px; margin-left:12px; float:left; color:#fff;}
#content .one .one_text div.i span b{ font-size:24px; color:#fff;}
div.i.i1 i{ background-position:0 0;}
div.i.i2 i{ background-position:0 -59px;}
div.i.i3 i{ background-position:0 -118px;}
div.i.i4 i{ background-position:0 -177px;}
div.i.i5 i{ background-position:0 -236px;}

#content .two{
	background:url(../images/b2.jpg) no-repeat center top;
	background-size:100% 100%;
}
#content .three{
	background:url(../images/b3.jpg) no-repeat center top;
	background-size:100% 100%;
}
#content .four{
	background:url(../images/b4.jpg) no-repeat center top;
	background-size:100% 100%;
}
#content .five{
	background:url(../images/b5.jpg) no-repeat center top;
	background-size:100% 100%;
}
#content .six{
	background:url(../images/b6.jpg) no-repeat center top;
	background-size:100% 100%;
}
#back{
	color:#fff;
	font-size: 30px;
	width:60px;
	height: 60px;
	border:2px solid #ccc;
    background: #ccc;
    cursor: pointer;
    position: fixed;
    bottom: 50px;
    right: 60px;
    text-align: center;
    line-height: 50px;
    display: none;
    _position:absolute;
    _right:50px;
    _top:expression(eval(document.documentElement.clientHeight-this.offsetHeight-50+document.documentElement.scrollTop));
    z-index: 999;
}

.title{ position:absolute; z-index:99; width:200px; left:50%; margin-left:-100px; top:-80px;}
.title a{ font-size:30px; color:#fff; display:block; text-align:center; }
.title span{ font-weight:normal;display:block; font-size:16px; text-align:center; color:#DADADA;}
.circle{ width:370px; height:370px; left:50%; top:50%; margin-left:-185px; margin-top:-140px;}
.c_1{
	animation-name: bouncex;
	animation-duration: 3s;
	animation-fill-mode: both;
	animation-iteration-count: infinite;
	animation-timing-function:linear;
	-webkit-animation-name: bouncex;
	-webkit-animation-duration: 3s;
	-webkit-animation-fill-mode: both;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function:linear}
.c_2{animation-name: bounce2;
	animation-duration: 2s;
	animation-fill-mode: both;
	animation-iteration-count: infinite;
	animation-timing-function:linear;
	-webkit-animation-name: bounce2;
	-webkit-animation-duration: 2s;
	-webkit-animation-fill-mode: both;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function:linear;}
.t_s_s{ width:370px; height:370px;}
@keyframes bouncex {
0% {
-webkit-transform:rotate(0);
-ms-transform:rotate(0);
transform:rotate(0)
}
25% {
-webkit-transform:rotate(90deg);
-ms-transform:rotate(90deg);
transform:rotate(90deg)
}
50% {
-webkit-transform:rotate(180deg);
-ms-transform:rotate(180deg);
transform:rotate(180deg)
}
75% {
-webkit-transform:rotate(270deg);
-ms-transform:rotate(270deg);
transform:rotate(270deg)
}
100% {
-webkit-transform:rotate(360deg);
-ms-transform:rotate(360deg);
transform:rotate(360deg)
}}
@-webkit-keyframes  bouncex {
0% {
-webkit-transform:rotate(0);
-ms-transform:rotate(0);
transform:rotate(0)
}
25% {
-webkit-transform:rotate(90deg);
-ms-transform:rotate(90deg);
transform:rotate(90deg)
}
50% {
-webkit-transform:rotate(180deg);
-ms-transform:rotate(180deg);
transform:rotate(180deg)
}
75% {
-webkit-transform:rotate(270deg);
-ms-transform:rotate(270deg);
transform:rotate(270deg)
}
100% {
-webkit-transform:rotate(360deg);
-ms-transform:rotate(360deg);
transform:rotate(360deg)
}}
@keyframes bounce2 {
100% {
-webkit-transform:rotate(0);
-ms-transform:rotate(0);
transform:rotate(0)
}
75% {
-webkit-transform:rotate(90deg);
-ms-transform:rotate(90deg);
transform:rotate(90deg)
}
50% {
-webkit-transform:rotate(180deg);
-ms-transform:rotate(180deg);
transform:rotate(180deg)
}
25% {
-webkit-transform:rotate(270deg);
-ms-transform:rotate(270deg);
transform:rotate(270deg)
}
0% {
-webkit-transform:rotate(360deg);
-ms-transform:rotate(360deg);
transform:rotate(360deg)
}}
@-webkit-keyframes bounce2 {
100% {
-webkit-transform:rotate(0);
-ms-transform:rotate(0);
transform:rotate(0)
}
75% {
-webkit-transform:rotate(90deg);
-ms-transform:rotate(90deg);
transform:rotate(90deg)
}
50% {
-webkit-transform:rotate(180deg);
-ms-transform:rotate(180deg);
transform:rotate(180deg)
}
25% {
-webkit-transform:rotate(270deg);
-ms-transform:rotate(270deg);
transform:rotate(270deg)
}
0% {
-webkit-transform:rotate(360deg);
-ms-transform:rotate(360deg);
transform:rotate(360deg)
}}
a.know_us{  color:#fff; border:1px solid #fff; border-radius:20px; width:140px; height:32px; line-height:32px; text-align:center; top:240px; left:50%; margin-left:-71px;}
a.know_us:hover{ color:#073C6A;
background-color:#fff;transition: all 0.5s linear 0s;
	-moz-transition: all 0.5s linear 0s;
	-webkit-transition: all 0.5s linear 0s;
	-o-transition: all 0.5s linear 0s;}
	
	.a_all{ position:absolute; width:252px; }
	
	
	.a_title{ color:#52f2fe; font-size:18px; text-shadow:2px 2px 2px #104ecc; line-height:30px;}
	.a_title b{ font-size:30px;}
	.a_all a.pr{ font-size:14px; color:#fff; width:60px; height:70px; text-align:center; text-shadow:1px 1px 1px #555}
	.a_pic{ margin:13px 0 6px 0;}
	.m36{ margin:0 36px;}
	.a_all a i{ width:44px; height:44px; position:absolute; z-index:2; left:8px;}
	.a_all a:hover i{animation-name: tada;
	animation-fill-mode: both;
	-webkit-animation-name: tada;
	animation-duration: 1s;
	-webkit-animation-duration: 1s;
	-webkit-animation-fill-mode: both;}
	.a_all a em{width:44px; height:44px; position:absolute; background:url(../images/a_a.png) no-repeat left top; z-index:1; left:8px;animation-name: bounce3;
	
	animation-fill-mode: both;
	animation-iteration-count: infinite;
	animation-timing-function:linear;
	-webkit-animation-name: bounce3;
	
	-webkit-animation-fill-mode: both;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function:linear;}
	.i_1 em{animation-duration: 3s;-webkit-animation-duration: 3s;}
	.i_2 em{animation-duration: 2s;-webkit-animation-duration: 2s;}
	.i_3 em{animation-duration: 4s;-webkit-animation-duration: 4s;}
	
	.i_1 i{ background-position:0 0;}
	.i_2 i{ background-position:0 -44px;}
	.i_3 i{ background-position:0 -88px;}
	@keyframes bounce3 {
100% {
-webkit-transform:rotate(0);
-ms-transform:rotate(0);
transform:rotate(0)
}
75% {
-webkit-transform:rotate(90deg);
-ms-transform:rotate(90deg);
transform:rotate(90deg)
}
50% {
-webkit-transform:rotate(180deg);
-ms-transform:rotate(180deg);
transform:rotate(180deg)
}
25% {
-webkit-transform:rotate(270deg);
-ms-transform:rotate(270deg);
transform:rotate(270deg)
}
0% {
-webkit-transform:rotate(360deg);
-ms-transform:rotate(360deg);
transform:rotate(360deg)
}}
@-webkit-keyframes bounce3 {
100% {
-webkit-transform:rotate(0);
-ms-transform:rotate(0);
transform:rotate(0)
}
75% {
-webkit-transform:rotate(90deg);
-ms-transform:rotate(90deg);
transform:rotate(90deg)
}
50% {
-webkit-transform:rotate(180deg);
-ms-transform:rotate(180deg);
transform:rotate(180deg)
}
25% {
-webkit-transform:rotate(270deg);
-ms-transform:rotate(270deg);
transform:rotate(270deg)
}
0% {
-webkit-transform:rotate(360deg);
-ms-transform:rotate(360deg);
transform:rotate(360deg)
}}
	@-webkit-keyframes tada {
0% {
-webkit-transform:scale(1);
transform:scale(1)
}
10%, 20% {
-webkit-transform:scale(0.9) rotate(-3deg);
transform:scale(0.9) rotate(-3deg)
}
30%, 50%, 70%, 90% {
-webkit-transform:scale(1.1) rotate(3deg);
transform:scale(1.1) rotate(3deg)
}
40%, 60%, 80% {
-webkit-transform:scale(1.1) rotate(-3deg);
transform:scale(1.1) rotate(-3deg)
}
100% {
-webkit-transform:scale(1) rotate(0);
transform:scale(1) rotate(0)
}
}
@keyframes tada {
0% {
-webkit-transform:scale(1);
-ms-transform:scale(1);
transform:scale(1)
}
10%, 20% {
-webkit-transform:scale(0.9) rotate(-3deg);
-ms-transform:scale(0.9) rotate(-3deg);
transform:scale(0.9) rotate(-3deg)
}
30%, 50%, 70%, 90% {
-webkit-transform:scale(1.1) rotate(3deg);
-ms-transform:scale(1.1) rotate(3deg);
transform:scale(1.1) rotate(3deg)
}
40%, 60%, 80% {
-webkit-transform:scale(1.1) rotate(-3deg);
-ms-transform:scale(1.1) rotate(-3deg);
transform:scale(1.1) rotate(-3deg)
}
100% {
-webkit-transform:scale(1) rotate(0);
-ms-transform:scale(1) rotate(0);
transform:scale(1) rotate(0)
}
}
.tada {
	-webkit-animation-name: tada;
	animation-name: tada
}
	.a_1 a span{ position:absolute; width:60px; line-height:18px; bottom:0px; left:0px;}
	.a_1{ left:-294px; top:-27px;padding-left:22px; padding-top:16px;}
	.a_1_bg{ left:0px; top:0px;}
	.a_1 a i{background-image:url(../images/a_1.png);}
	
	.a_2 a span{ position:absolute; width:60px; line-height:18px; bottom:0px; left:0px;}
	.a_2{ right:-294px; top:-27px;padding-right:22px; padding-top:16px;}
	.a_2_bg{ right:0px; top:0;}
	.a_2 a i{background-image:url(../images/a_2.png);}
	
	.a_3 a span{ position:absolute; width:60px; line-height:18px; bottom:0px; left:0px;}
	.a_3{ left:-294px; bottom:-27px;padding-left:22px; padding-bottom:16px;}
	.a_3_bg{ left:0px; bottom:0px;}
	.a_3 a i{background-image:url(../images/a_3.png);}
	
	.a_4 a span{ position:absolute; width:60px; line-height:18px; bottom:0px; left:0px;}
	.a_4{ right:-294px; bottom:-27px;padding-right:22px; padding-bottom:16px;}
	.a_4_bg{ right:0px; bottom:0px;}
	.a_4 a i{background-image:url(../images/a_4.png);}
	
	
	.mobile{ top:50%; margin-top:-192px; position:absolute; width:780px; height:473px; left:50%; margin-left:-400px;}
	.mobile img.p1{ float:left; position:absolute; left:0; top:0;}
	.mobile_text{ float:left; margin-left:403px; width:377px; margin-top:40px;}
	.mobile_text h1,.mobile_text p{ float:left; width:100%;}
	.mobile_text h1{ font-size:40px; color:#fff; text-shadow:2px 2px 2px #4A6B8C; line-height:80px;}
	.mobile_text p{ font-weight:normal; font-size:16px; color:#fff; text-shadow:1px 1px 1px #4A6B8C; line-height:30px;}
	
	.download{ float:left; margin-left:-8px; margin-top:24px;}
	.download a{ float:left; margin-right:15px;}
	.mobile_text a.more{ font-size:16px; color:#fff; border-radius:5px; border:1px solid #fff; height:38px; line-height:38px; float:left; padding:0 40px;}
	.mobile_text a.more:hover{ background-color:#fff; color:#555;transition: all 0.5s linear 0s;
	-moz-transition: all 0.5s linear 0s;
	-webkit-transition: all 0.5s linear 0s;
	-o-transition: all 0.5s linear 0s;}
	
	


.business{ height:430px; width:1000px; position:absolute; left:50%; margin-left:-500px; top:50%; margin-top:-130px;}
.b_all{ width:1000px; height:240px; position:relative; margin-top:40px;}
.b_all .b_all_i{ width:117px; float:left; position:relative;}
.b_all .b_all_i.on{ width:375px;}
.b_all i{ float:left; font-size:50px; font-style:normal; font-weight:bold; width:40px; margin:0 25px; text-align:center; color:#fff;}
.b_li{ width:117px; float:left; position:relative;}
.b_all_1{ z-index:4}
.b_all_2{ z-index:3}
.b_all_3{ z-index:2}
.b_all_4{ z-index:1}
.b_li img{ right:0px; top:0;}
.b_all_i .b_li_d{ position:absolute; right:0px; top:0px; width:214px; display:none;}
.b_all_i.on .b_li_d{ display:block;}
.b_li b{ font-size:19px; color:#fff; float:left; margin-top:124px;}
.b_li span{ font-size:12px; line-height:16px; color:#fff;}
.b_li_d p{ font-size:14px; line-height:24px; margin-bottom:20px;cursor:default; color:#fff;}
.b_li_d em{ width:100px; float:left; text-align:center; font-size:14px; font-style:normal; border:1px solid #fff; border-radius:22px; line-height:22px; height:22px; margin:3px 2px; cursor:default; color:#fff;}
.b_li_d a{ width:100px; height:24px; display:block; margin:16px auto 0 auto; color:#fff; font-size:12px; text-align:center; border-radius:24px; line-height:24px;}
.b_li_d a:hover{ filter:alpha(opacity=70);
-moz-opacity:0.7;-webkit-opacity:0.7;opacity:0.7;}
.b_all_1 a{ background-color:#83c400}
.b_all_2 a{ background-color:#1e55e2}
.b_all_3 a{ background-color:#07aed8}
.b_all_4 a{ background-color:#64c183}


.news{ height:500px; width:1000px; position:absolute; left:50%; margin-left:-500px; top:50%; margin-top:-130px;}
.news_box{ width:1044px; border:2px dotted #6bc6fd; height:400px;}
.b1{ left:-11px; top:-11px}
.b2{ right:-11px; top:-11px}
.b3{ left:-11px; bottom:-11px}
.b4{ right:-11px; bottom:-11px}

#box.index_box{ position:relative; width:480px; height:360px; margin:20px;  overflow:hidden;float:left;}

#box.index_box .bigUl{}
#box.index_box .prev{ position:absolute; width:40px; height:60px; z-index:99999999999; top:110px; left:0px; opacity:0; filter:alpha(opacity=0); cursor:pointer;}
#box.index_box .next{ position:absolute; width:40px; height:60px; z-index:99999999999; top:110px; right:0px; opacity:0; filter:alpha(opacity=0);cursor:pointer;}
#box.index_box .bigUl li { position:absolute; opacity:0; filter:alpha(opacity=0);}
#box.index_box .bigUl li a{width:480px; height:360px; position:relative; float:left;}
#box.index_box .bigUl li img{ width:480px; height:360px;}
#box.index_box .numberUl { position:absolute; right:0px; bottom:60px; z-index:9999999999999; cursor:pointer;}
#box.index_box .numberUl li{width:20px; height:20px; border-radius:20px; float:left; position:relative; margin-right:8px; font-size:12px; line-height:20px; text-align:center; color:#555555; background-color:#888}
#box.index_box .numberUl li.night{ background:#f6821f; color:#fff;}

#box.index_box .textUl li{ width:440px; padding:0px 20px; height:54px; display:none}
#box.index_box .textUl li a b{ font-size:14px; color:#e0f4fb; width:440px; white-space:nowrap; float:left; overflow:hidden; display:block; height:22px; line-height:22px; margin-top:9px; }
#box.index_box .textUl li a span{ font-size:12px; color:#bcf9fb; float:left; height:18px; line-height:18px; width:440px; white-space:nowrap; overflow:hidden;}
#box.index_box .text_bg{ height:54px; position:absolute; top:306px; left:0px; z-index:9999999999; width:480px; background-color:rgba(0,0,0,0.7)}


.box_list{ width:484px; margin:20px;}
.box_list ul li{ float:left; width:100%; height:66px; margin:12px 0 ;}
.box_list ul li span.time{ color:#fff; background:url(../images/li.png) no-repeat left top; width:72px; height:66px; float:left; cursor:default; margin-right:20px;}
.box_list ul li span.time b{ float:left;font-size:22px; width:100%; text-align:center; line-height:50px; height:40px;}
.box_list ul li span.time small{float:left;  font-size:12px;width:100%; text-align:center; line-height:16px; height:16px;}

.box_list ul li a{ float:left; width:392px;}
.box_list ul li a b{ color:#fff; font-size:16px; width:100%; white-space:nowrap; overflow:hidden; font-weight:normal; height:30px; line-height:30px; margin-top:8px; float:left;}
.box_list ul li a span{ font-size:12px; color:#b5c9fb; float:left; white-space:nowrap; overflow:hidden; width:100%;}


.flink{ height:500px; width:800px; position:absolute; left:50%; margin-left:-400px; top:50%; margin-top:-130px;}
.flink_1 a{ float:left; width:160px;}
.flink_1 a img{ margin:0 auto}
.flink_1 a:hover img{
	-webkit-animation-name: bounce;
	animation-name: bounce;
	
	animation-fill-mode: both;
	animation-timing-function:linear;
	
	-webkit-animation-fill-mode: both;
	-webkit-animation-timing-function:linear;
	
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	}
.mt18{ margin-top:38px;}

.footer1{ background-color:#333436; height:80px; padding:40px 0}
.footer1 .f_icon{ float:left; margin-right:40px;}
.footer1 .add{ margin-top:16px;}
.footer1 .f_icon span{ float:left;color:#999999; font-size:16px; margin-left:10px;}
.footer1 .f_icon i{ background-image:url(../images/footer.jpg); background-repeat:no-repeat; background-position-y:0; width:20px; height:20px; float:left;}
.footer1 .tel i{ background-position-x:0}
.footer1 .mail i{ background-position-x:-20px}
.footer1 .qq i{ background-position-x:-40px}
.footer1 .add i{ background-position-x:-60px}
.footer_wechat{ right:0px; top:-22px; border:1px solid #999; padding:5px;}

.footer2{ background-color:#262728; height:40px; line-height:40px; text-align:center; color:#8E8E8E; font-size:12px;}